<?php
 echo "<div class='event'><h1>Русская рулетка</h1></div>";

if(isset($_GET['puly']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-15)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `puly` = '".($ku['puly']+10)."' WHERE `id` = '$ku[id]'");
echo "<div class='block'><img width='78' height='48' src='images/k1.gif' alt='' class='portrait'>Теперь у вас есть патроны можна и пострелять, Вы купили 10 пуль за <img width='16' height='16' src='images/icons/ruby.png' alt='o'>15 рубинов.<br><a href='?ruletka'>Начать Стрельбу</a><div class='pt'></div></div></div></div>";
} else {
if($ku['puly']<=0)
{
echo "<div class='block'><img width='78' height='48' src='images/k1.gif' alt='' class='portrait'>У тебя нету ниодново патрона купи патронов и постреляем<div><div><img width='16' height='16' src='images/shop.png' alt='o'> <a href='?ruletka&puly'>Купить</a><div class='pt'><div class='pt'></div></div></div></div></div>";
} else {
$go=rand(1,5);
if($ku['rubies']<1)
{
echo "<div class='block'><img width='78' height='48' src='images/k2.png' alt='' class='portrait'>Извени. Ты бомж, Бомжан тут делать нечего.<div>";
}
else
{
$no=1;
$ino=$no;
if($go ==5) {
$yes=rand(0,5);
$iyes=$yes;
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']+$iyes)."' WHERE `id` = '$ku[id]'");
if($iyes==0){echo "<div class='block'><font color='orange'><img width='78' height='48' src='images/k2.png' alt='' class='portrait'>Тебе неповезло ты ненашол в трупе, 0 рубинов ну ничево в следующий раз повезёт</font><div>";
}
else
{
echo "<div class='block'><font color='yellow'><img width='78' height='48' src='images/k2.png' alt='' class='portrait'>Пуля попала в голову, вот тебе ".$iyes." рубинов.  ты прям ворошиловский стрелок</font><div>";
}
mysql_query("UPDATE `kolhoz_user` SET `puly` = '".($ku['puly']-1)."' WHERE `id` = '$ku[id]'");
}
elseif($go == 2)
{
echo "<div class='block'><font color='red'><img width='78' height='48' src='images/k2.png' alt='' class='portrait'>Ууу, ну ты косой. Промахнулся. Я забираю у тебя ".$ino." рубин, стреляй лутьше и рубины будут на месте.</font><div>";
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$ino)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `puly` = '".($ku['puly']-1)."' WHERE `id` = '$ku[id]'");
}
elseif($go == 3)
{
$rat=rand(0,1);
$irat=$rat;
echo "<div class='block'><font color='green'><img width='78' height='48' src='images/k2.png' alt='' class='portrait'>Опа ты нашол в трупе немного патронов    ".$irat."</font><div>";
mysql_query("UPDATE `kolhoz_user` SET `puly` = '".($ku['puly']+$irat)."' WHERE `id` = '$ku[id]'");
}
else
{
echo "<div class='block'><img width='78' height='48' src='images/k2.png' alt='' class='portrait'>Пистолет заклинило, пуля испорчена. Тебе надо чаще чистить ствол, папробуй стрелнуть ещё<div>";
mysql_query("UPDATE `kolhoz_user` SET `puly` = '".($ku['puly']-1)."' WHERE `id` = '$ku[id]'");
}
echo "<div class='pt'><img width='16' height='16' src='images/cel.png' alt='o'> <a href='?ruletka'>Стрелять</a>(-1 пуля)<br><a href='?ruletka&puly'>Купить 10 пуль.</a> (у тебя ".$ku['puly'].")<div class='pt'><div class='minor'>Моксимальный выйгреш 5 шт рубинов<div><div></div></div></div></div></div></div></div></div>";
}
}
}
include_once 'inc/foot.php';
?>